GIFFILTER(1)

NAME
giffilter - expensive GIF copy, a model for filter utilities

SYNOPSIS

giffilter

DESCRIPTION

This is an expensive way to copy a GIF. The source is included as a skeleton for more sophisticated filters. See the source in the util directory for details.

Also has some utility as a test of the sequential GIF record I/O routines. The output should be bytewise identical to the input.

AUTHOR

Eric S. Raymond <esr@thyrsus.com>